/*
 *  grphio.C from ObjectProDSP 0.1
 *  Copyright (C) 1994, Mountain Math Software, All rights reserved.
 *  Licensed for free use and distribution under version 2 of the Gnu General
 *  Public License. Please see file COPYING for details and restrictions.
 *  
 *  ObjectProDSP is a trademark of Mountain Math Software.
 */
#include <stdlib.h>
#include "cgidbg.h"
#include "grphio.h"

void GraphicsReturnToContinue(OutputType) 
{
	TheLog << "GraphicsReturnToContinue called\n" ;
	exit(1);
}

int GraphicsReturnOrQuit(OutputType) 
{
	TheLog << "GraphicsReturnOrQuit called\n" ;
	exit(1);
}


